<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/index.html</title>
	</head>
	<body>
		<h2 align="center" id="top">You are in a1/music/listing page</h2>

		<img src="https://img.designswan.com/2015/01/redPanda/1.jpg">

		<ol type="A">			
			<li><a href="../index.html" target="_blank">../index.html</a></li>

			<li><a href="#top">index.html</a></li>

			<li><a href="./listings.html" target="_blank">listings.html</a></li>

			<li><a href="./reviews.html" target="_blank">reviews.html</a></li>
		</ol>
	</body>
</html>